* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.m_850-jdq:after { display: table; content: ''; clear: both; }

.jeb-45_aoku { clear: both; }

.puu-369_oa { width: 1000px; margin: 0 auto; }


.d-62_gbpe
{
	display: block;
}

.d-62_gbpe:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.puu-369_oa
{
	margin-top: 70px;
}

.zljn-998_uwa 
{
	display: table;
	position: relative;
}



.jv_888-qnjf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jv_888-qnjf > a
{
	display: block;
	float: left;
}

.jv_888-qnjf > a.g_174-ehiq
{
	margin-right: 10px;
}

.jv_888-qnjf > a.nh_640-dju
{
	margin-right: 10px;
}


.jv_888-qnjf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jv_888-qnjf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jv_888-qnjf > a.g_174-ehiq > div > span
{
	background-image: url(../images/FB.png);
}

.jv_888-qnjf > a.nh_640-dju > div > span
{
	background-image: url(../images/X.png);
}

.jv_888-qnjf > span.bae_667__fs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.v_282__mnp 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vlcb_621-qr { background-color: #171717; }

.vlcb_621-qr .qm_273-cqbjd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vlcb_621-qr .i-617_rijhk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vlcb_621-qr .i-617_rijhk > .baoac-446_etlzb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.i-617_rijhk .qwdfz_699__pix
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mif-692_d
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mif-692_d > .zjd-497_uaij 
{
	float: right;
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa.active > .etgh-760_vmi
{
	visibility: visible;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li
{
	display: block;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh > .bld_873__ps
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a:hover > .yj_192__ckh > .bld_873__ps
{
	 
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh > .bld_873__ps > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .ij-810_liaw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a:hover > .ij-810_liaw
{
	text-decoration: underline;
}




.zjd-497_uaij > .idpy_68__wa > .h-573_u
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.zjd-497_uaij > .idpy_68__wa.active > .h-573_u
{
	background: #f5f5f5;
}


.zjd-497_uaij > .idpy_68__wa > .h-573_u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mif-692_d .ifzh_161-faqft
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mif-692_d .ifzh_161-faqft > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mif-692_d .idpy_68__wa.active .ifzh_161-faqft > span
{
	color: #171717;
}



.mif-692_d .f_230__gbj
{
	height: 24px;
	width: 34px;
}

.mif-692_d .f_230__gbj > .doek_998-tgbg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mif-692_d .idpy_68__wa.active .f_230__gbj > .doek_998-tgbg
{
	border:1px solid #171717;
}

.mif-692_d .f_230__gbj > .doek_998-tgbg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jx_303-hmrax 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jx_303-hmrax > .d_682__lcy
{
	display: table;
	margin-top: 70px;
}



.jx_303-hmrax > .d_682__lcy > *
{
	display: table-cell;
	vertical-align: middle;
}

.jx_303-hmrax > .d_682__lcy > .e_60__i
{
	width: 440px;
	max-width: 440px;
}

.jx_303-hmrax > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jx_303-hmrax > h1 .dtjij_474__zfqjo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jx_303-hmrax > .lexea-917_ai
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_60__i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.e_60__i > .g_987-zejjr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.g_987-zejjr.fu_638__gx
{
	margin-right: 100px;
}


.g_987-zejjr > h3.abitb_370-hottx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.g_987-zejjr.fu_638__gx > h3.abitb_370-hottx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_60__i > .g_987-zejjr .jb_512__erp
{
	
}


.g_987-zejjr .hoaf_128__cwfh
{
	display: none;
}


.g_987-zejjr .jb_512__erp.hq_707-btf
{
	margin-top: 20px;
}

.g_987-zejjr .jb_512__erp .b_209__x {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.g_987-zejjr.fu_638__gx .jb_512__erp .b_209__x
{
	font-size: 16px;
	font-weight: normal;
}



.g_987-zejjr .jb_512__erp > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_987-zejjr.fu_638__gx .jb_512__erp > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.g_987-zejjr .jb_512__erp .at-519_l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.g_987-zejjr.fu_638__gx .jb_512__erp .at-519_l
{
	max-width: 384px;
	font-size:16px;
}

.g_987-zejjr .efojl-909_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.g_987-zejjr.fu_638__gx .efojl-909_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ffo_245-rxqa
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ffo_245-rxqa > .zhnbt_730-riy
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ffo_245-rxqa > .zhnbt_730-riy.hg_606-h
{
	right: -10px;
	top:-10px;
}

.ffo_245-rxqa > .zhnbt_730-riy.lb-650_cvezb
{
	top:0px;
	right: -20px;
}

.ffo_245-rxqa > .zhnbt_730-riy > .cvua_866__ezk
{
	display: table-cell;
	vertical-align: middle;
}


.ffo_245-rxqa > .zhnbt_730-riy .tbw_433-ei
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ffo_245-rxqa > .zhnbt_730-riy .rrgy_216-h
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hkeup-773_abrue > .ffo_245-rxqa > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jx_303-hmrax > .d_682__lcy > .hg_544-xszd
{
	width: 280px;
}


.hg_544-xszd > .einh_146-qtx
{
    font-size: 16px;
    line-height: 180%;
}


.hg_544-xszd > .einh_146-qtx > b, .hg_544-xszd > .einh_146-qtx > h2, .hg_544-xszd > .einh_146-qtx > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hg_544-xszd > .einh_146-qtx > ol
{
	padding-left: 20px;
}


main
{
	
}


.suiy-584_rkwe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.oh_384__ifgne
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.oh_384__ifgne > li
{
	display: inline-block;
}

.oh_384__ifgne > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.oh_384__ifgne > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.oh_384__ifgne > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.oh_384__ifgne > li.active > a
{
	color: #545454;
}




.ifdy-940_vf 
{ 
	margin-bottom: 50px; 

}



.ifdy-940_vf > .zzh_703-s
{
	 padding: 30px;
	overflow: hidden;
}


.ifdy-940_vf > .zzh_703-s:after { display: table; content: ''; clear: both; }




.ifdy-940_vf h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ifdy-940_vf h1 .dtjij_474__zfqjo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ifdy-940_vf h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ifdy-940_vf h2:first-child
{
	padding-top: 0px;
}

.ifdy-940_vf .zzh_703-s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ifdy-940_vf .zzh_703-s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ifdy-940_vf h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.ifdy-940_vf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ifdy-940_vf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ifdy-940_vf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zzh_703-s ul { margin-top: 12px; }


.zzh_703-s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zzh_703-s ul.clear > li, .zzh_703-s ol.clear > li 
{
	clear: both;
}

.zzh_703-s ul.clear > li:after, .zzh_703-s ol.clear > li:after { display: block; content: ''; clear: both; }


.zzh_703-s ul.mrneh-757_g
{
	margin-top: 0px !important;
}

.zzh_703-s ul.mrneh-757_g > li 
{
	margin-left: 0px !important;
}

.zzh_703-s ol { margin-left: 20px; margin-top: 12px; }

.zzh_703-s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zzh_703-s ul.list-recomend
{
	
}

.zzh_703-s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zzh_703-s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zzh_703-s ul.list-recomend > li .dscr_img .date, .zzh_703-s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zzh_703-s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zzh_703-s .j-637_aeac > .k_761__ohjg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zzh_703-s .j-637_aeac > .pwbb_444-nl
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.ifdy-940_vf > .zzh_703-s.suiy-584_rkwe.gfj-702_u 
{
	margin-bottom: 50px;
}


.ifdy-940_vf > .zzh_703-s.suiy-584_rkwe.gfj-702_u h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.gfj-702_u table.w_34-c th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gfj-702_u table.w_34-c tfoot td b
{
	text-align: center;
}


.gfj-702_u table.w_34-c td
{
	width: 50%;
}


.ifdy-940_vf table { border-collapse: separate; border-spacing: 3px; }

.ifdy-940_vf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ifdy-940_vf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.w_34-c
{
	width: 100%;
}

table.w_34-c td
{
	padding: 0;
}

table.w_34-c a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.w_34-c a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.xg_53__fjugc
{
	width: 100%;
}


table.xg_53__fjugc th
{
	text-align: left;
	font-weight: bold;
}

table.xg_53__fjugc th.fiwhy-293_owavp
{
	max-width: 200px;
}
table.xg_53__fjugc th.eie_334__fhqd
{
	max-width: 100px;
}
table.xg_53__fjugc th.vxxep-531_ve
{
	
}

table.xg_53__fjugc td
{
	padding: 5px 10px;
}

table.xg_53__fjugc tr.hh_864__a td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.xg_53__fjugc tr.hh_864__a td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.xg_53__fjugc tr.hh_864__a td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.xg_53__fjugc tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.xg_53__fjugc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gcmi_750__crxjf.tfag_110__viifh
{ 
	margin-bottom: 50px; 

}


.gcmi_750__crxjf.tfag_110__viifh h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gclth-171_pxkb
{
	padding: 30px;
}


.gcmi_750__crxjf ul
{
	display: block;
}

.gcmi_750__crxjf ul.mrneh-757_g > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gcmi_750__crxjf ul.mrneh-757_g > li:after
{ display: table; content: ''; clear: both; }



.gcmi_750__crxjf ul.mrneh-757_g > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gcmi_750__crxjf ul.mrneh-757_g > li:not(:last-child)
{
	padding-top: 30px;
}


.gcmi_750__crxjf ul.mrneh-757_g > li:last-child, .gcmi_750__crxjf.lj_329__vbaf .zzh_703-s ul > li:last-child
{
	margin-bottom: 0px;
}


.gcmi_750__crxjf ul.mrneh-757_g > li .yfj_116__kpu
{
	margin-bottom: 12px;
}

.gcmi_750__crxjf ul.mrneh-757_g > li .yfj_116__kpu > i
{
	font-size: 18px;
	font-style: italic;
}

.gcmi_750__crxjf ul.mrneh-757_g > li .xbx_17-zccy
{
	float: left;
}


.gcmi_750__crxjf ul.mrneh-757_g > li .xbx_17-zccy img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gcmi_750__crxjf ul.mrneh-757_g > li .ah_327-idra
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gcmi_750__crxjf ul.mrneh-757_g > li .item_rev
{
	display: none;
}

.gcmi_750__crxjf .jage_750-sx
{
	margin-top: 20px;
	text-align: center;
}



.gcmi_750__crxjf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.q_499__izxah.tfag_110__viifh
{ 
	margin-bottom: 50px; 

}

.q_499__izxah.tfag_110__viifh h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.q_499__izxah.tfag_110__viifh ul
{
	display: table;
	width: 100%;
}

.q_499__izxah.tfag_110__viifh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.q_499__izxah.lj_329__vbaf .zzh_703-s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.q_499__izxah ul > li:last-child, .q_499__izxah.lj_329__vbaf .zzh_703-s ul > li:last-child
{
	margin-bottom: 0px;
}


.q_499__izxah ul > li .i_501__g
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.q_499__izxah ul > li .jzf-200_jsdtz
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.q_499__izxah ul > li .jzf-200_jsdtz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.q_499__izxah ul > li .dako_986__gmhs
{
	margin-bottom: 12px;
}

.q_499__izxah ul > li .y-119_jfayj
{
	color: #777777;
}



.q_499__izxah .rdgz_79__urg
{
	margin-top: 20px;
	text-align: center;
}




.ipmv_628__idcd 
{ 
	margin-bottom: 50px;
}

.ipmv_628__idcd .t-156_uism:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ipmv_628__idcd .t-156_uism 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ipmv_628__idcd .t-156_uism img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ipmv_628__idcd .gbe_568__sgzhc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.x_125__epe
{
	display: block;
	line-height: 130%;

}

.x_125__epe > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.x_125__epe > div > dt
{
	display:inline-block;
}

.x_125__epe > div > dd
{
	display:inline;
}

.ipmv_628__idcd .v_608-fvybg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ipmv_628__idcd h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ybg_516__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ybg_516__e > .zi_848-lfj
{
	display: table;
	width: 100%;
}


.ybg_516__e > .zi_848-lfj > *
{
	display: table-cell;
	vertical-align: top;
}


.ybg_516__e .ffo_245-rxqa > img
{
	max-width: 400px;
}



.bbkp-674_liw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jee-613_ypn
{
	display: block;
	margin-right: 40px;
}


.jee-613_ypn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jee-613_ypn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jee-613_ypn li a:hover
{
	text-decoration: underline;
}

.zihad_615__bsh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.zihad_615__bsh .leyi-872_t
{
	display: block;
	text-decoration: none;
}

.zihad_615__bsh .leyi-872_t .dtjij_474__zfqjo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.zihad_615__bsh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.zihad_615__bsh .kec_814-pfn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.kec_814-pfn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kec_814-pfn a:hover
{
	text-decoration: underline;
}



.zihad_615__bsh .pgyww_708__bfuok
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.zihad_615__bsh .f-203_ec
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mge_671-ipcck
{
	padding: 30px;
    overflow: hidden;
}


.mge_671-ipcck > .echbk-646_odh
{
	float: right;
	width: 50%;
}

.mge_671-ipcck > .echbk-646_odh > .pb-157_zhgus
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mge_671-ipcck > .echbk-646_odh > .pb-157_zhgus > .x_125__epe
{
	margin-top: 20px;
}

.mge_671-ipcck > .sjdbc_12-bgz
{
	float: left;
	width: 50%;
}

.mge_671-ipcck > .sjdbc_12-bgz form
{
	display: block;
	width: 100%;
}

.mge_671-ipcck > .sjdbc_12-bgz .ma_514__fzkc
{
	margin-top: 20px;
}

.mge_671-ipcck > .sjdbc_12-bgz .wq-900_j
{
	display: none;
}


.mge_671-ipcck > .sjdbc_12-bgz .ma_514__fzkc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mge_671-ipcck > .sjdbc_12-bgz .ma_514__fzkc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mge_671-ipcck > .sjdbc_12-bgz .ma_514__fzkc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mge_671-ipcck > .sjdbc_12-bgz .ma_514__fzkc .aen_999-avfny {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mge_671-ipcck > .sjdbc_12-bgz .bi-498_xacj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.puu-369_oa { width: 100%; }
	
.vlcb_621-qr { text-align: center; }
	
	
	
	
.vlcb_621-qr .i-617_rijhk
	{
		
		
	}

	
	

	
	
	
	.jv_888-qnjf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jv_888-qnjf > a
{
	
}

	
.jv_888-qnjf > a.nh_640-dju
{
	margin-right: 0px;
}
	
.jv_888-qnjf > a > div
{
    width: 24px;
	height: 24px;
}

.jv_888-qnjf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jv_888-qnjf > a.g_174-ehiq > div > span
{
	
}

.jv_888-qnjf > a.nh_640-dju > div > span
{
	
}


.jv_888-qnjf > span.bae_667__fs
{
	display: none;
}
	

	
	
	.v_282__mnp
	{
		width: auto;
	}
	
	
	.mif-692_d
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mif-692_d > .zjd-497_uaij > .idpy_68__wa:not(.active)
	{
		position: relative;
	}
	
	
		.mif-692_d > .zjd-497_uaij > .idpy_68__wa.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.zjd-497_uaij > .idpy_68__wa > .h-573_u
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi
	{
		
		display: none;
	}
	


.mif-692_d > .zjd-497_uaij > .idpy_68__wa.active > .etgh-760_vmi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul
{
	display: block;
	max-height:300px;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li
{
	
}
	
	
.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .ij-810_liaw
{
	font-size: 14px;	
}
	
	
	
.zjd-497_uaij > .idpy_68__wa > .h-573_u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.zjd-497_uaij > .idpy_68__wa.active > .h-573_u > *
{
	font-size: 16px;
}	
		
.zjd-497_uaij > .idpy_68__wa:not(.active) > .h-573_u > .ifzh_161-faqft
{
	display: none;
}
	
	
	
.mif-692_d .f_230__gbj
{
	width: 24px;
}

.mif-692_d .f_230__gbj > .doek_998-tgbg
{
	width: 24px;
	height: 24px;
}
	
	
.mif-692_d .idpy_68__wa:not(.active) .f_230__gbj > .doek_998-tgbg
{
	margin-left: 0px;
}

.mif-692_d .idpy_68__wa.active .f_230__gbj > .doek_998-tgbg
{
	border:1px solid #171717;
}

.mif-692_d .f_230__gbj > .doek_998-tgbg > img
{
	height: 24px;
}
	

.vlcb_621-qr .i-617_rijhk > .baoac-446_etlzb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.i-617_rijhk .qwdfz_699__pix
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mif-692_d.hg_606-h
	{
		float: none;
	}
	
.mif-692_d.hg_606-h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mif-692_d .yfj_116__kpu
	{
		line-height: 18px;
	}
	
	.mif-692_d .f_230__gbj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mif-692_d .f_230__gbj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jx_303-hmrax {
    padding: 30px 20px;
	}
	
	.jx_303-hmrax > .d_682__lcy
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jx_303-hmrax > .d_682__lcy > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jx_303-hmrax > .d_682__lcy > .hkeup-773_abrue
	{
		padding-top: 10px
	}
	
	.jx_303-hmrax > .d_682__lcy > .e_60__i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_60__i > .g_987-zejjr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hkeup-773_abrue > .ffo_245-rxqa > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jx_303-hmrax > .d_682__lcy > .hg_544-xszd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.puu-369_oa
	{
		margin-top: 30px;
	}
		
	.ifdy-940_vf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ifdy-940_vf h2 { padding-bottom:20px; }
	.ifdy-940_vf > .zzh_703-s
	{
		padding: 20px;
	}

	.ifdy-940_vf p + h2 { }
	.ifdy-940_vf ul { }
	.ifdy-940_vf li { }
	.ifdy-940_vf table { width: 100% !important; }
	
	.ifdy-940_vf img { max-width: 100% !important; }
	

	.gcmi_750__crxjf.tfag_110__viifh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gcmi_750__crxjf.tfag_110__viifh h2
	{
		padding-bottom: 20px;
	}
	
	.gcmi_750__crxjf.tfag_110__viifh ul
	{
		display: block;
	}
	
	.gcmi_750__crxjf.tfag_110__viifh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gcmi_750__crxjf.tfag_110__viifh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gcmi_750__crxjf ul.mrneh-757_g > li > .xbx_17-zccy
	{
		float: none !important;
	}
	
	.gcmi_750__crxjf ul.mrneh-757_g > li > .ah_327-idra
	{
		padding: 0px;
	}
	
	
		.q_499__izxah.tfag_110__viifh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q_499__izxah.tfag_110__viifh h2
	{
		padding-bottom: 20px;
	}
	
	.q_499__izxah.tfag_110__viifh ul
	{
		display: block;
	}
	
	.q_499__izxah.tfag_110__viifh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.q_499__izxah.tfag_110__viifh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.q_499__izxah.tfag_110__viifh ul > li .ah_327-idra
	{
		padding: 0px;
	}
	
	.gclth-171_pxkb
	{
		    padding: 20px;
	}
	
	
	.ipmv_628__idcd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ipmv_628__idcd h2
	{
		padding-bottom: 20px;
		
	}
	
	.ipmv_628__idcd .t-156_uism
	{
		padding: 20px;
	}
	
	.ipmv_628__idcd .t-156_uism img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ipmv_628__idcd .v_608-fvybg
	{
		padding-left: 0px;
	}
	
	
	
	
	.ybg_516__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ybg_516__e > .zi_848-lfj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.zi_848-lfj > .w_109__a
	{
		display: block;
	}
	
	.zi_848-lfj > .rpz-542_kbc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.zi_848-lfj > .rpz-542_kbc > .ffo_245-rxqa
	{
		
	}
	
	
	.g_987-zejjr.fu_638__gx
	{
		margin-right: 0;
	}
	
	
	.g_987-zejjr.fu_638__gx .jb_512__erp > input
	{
		max-width: none;
	}
	
	.g_987-zejjr.fu_638__gx .efojl-909_h
	{
		max-width: none;
	}
	
	
	.ffo_245-rxqa > .zhnbt_730-riy.lb-650_cvezb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.zihad_615__bsh
	{
		text-align: center;
	}
	
	.jee-613_ypn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jee-613_ypn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jee-613_ypn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.oh_384__ifgne
	{
		margin-left: 20px !important;
		
	}
	
	.oh_384__ifgne > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ifdy-940_vf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.w_34-c a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ifdy-940_vf > .zzh_703-s.gycw_358__i
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zzh_703-s ul.list-recomend > li
{
	display: block;
}
	
.mge_671-ipcck > .sjdbc_12-bgz
{
	width: 100%;
	float: none;
}
	
.mge_671-ipcck > .echbk-646_odh
{
	width: 100%;
	float: none;
}

.mge_671-ipcck > .echbk-646_odh > .pb-157_zhgus
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jfeo-971_bfie, .fmf_263__afdbf, .agh_317-dcife
{
	
}

body.fmf_263__afdbf .puu-369_oa
{
	width: 800px;
}

body.fmf_263__afdbf section.puu-369_oa
{
	margin-top: 50px;
}

body.fmf_263__afdbf .jv_888-qnjf > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fmf_263__afdbf .jv_888-qnjf > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fmf_263__afdbf .vlcb_621-qr .qm_273-cqbjd 
{
	margin: 0;
	margin-left: 20px;
}

body.fmf_263__afdbf .vlcb_621-qr .i-617_rijhk
{
	padding: 10px 0 10px 0px; 
}

body.fmf_263__afdbf .i-617_rijhk .qwdfz_699__pix
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fmf_263__afdbf .i-617_rijhk > .baoac-446_etlzb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh > .bld_873__ps
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh > .bld_873__ps > img
{
	height: 22px;
}

body.fmf_263__afdbf .mif-692_d .f_230__gbj > .doek_998-tgbg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fmf_263__afdbf .idpy_68__wa.active .f_230__gbj > .doek_998-tgbg
{
	border: none;
}

body.fmf_263__afdbf .mif-692_d .f_230__gbj > .doek_998-tgbg > img
{
	height: 24px;
}

body.fmf_263__afdbf .jx_303-hmrax 
{
	padding:50px 0px;
}

body.fmf_263__afdbf .g_987-zejjr > h4.abitb_370-hottx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fmf_263__afdbf .g_987-zejjr .efojl-909_h
{
	border-radius: 0px;
}

body.fmf_263__afdbf .ffo_245-rxqa > .zhnbt_730-riy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fmf_263__afdbf .ffo_245-rxqa > .zhnbt_730-riy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fmf_263__afdbf .ffo_245-rxqa > .zhnbt_730-riy .tbw_433-ei
{
	top: -20px;
}


body.fmf_263__afdbf .ffo_245-rxqa > .zhnbt_730-riy .rrgy_216-h
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fmf_263__afdbf .hg_544-xszd
{
	background-color: #FFFFFF;
}


body.fmf_263__afdbf .hg_544-xszd > .einh_146-qtx
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.fmf_263__afdbf .hg_544-xszd > .einh_146-qtx > div
{
	padding: 0px 30px;
}


body.fmf_263__afdbf .hg_544-xszd > .einh_146-qtx b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fmf_263__afdbf .hg_544-xszd > .einh_146-qtx h2, body.fmf_263__afdbf .hg_544-xszd > .einh_146-qtx h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.fmf_263__afdbf .q_499__izxah.tfag_110__viifh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fmf_263__afdbf .jee-613_ypn
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fmf_263__afdbf .jee-613_ypn ul
{
	display: table;
    margin: 0 auto;
}
body.fmf_263__afdbf .jee-613_ypn ul li
{
	line-height: 38px;
}

body.fmf_263__afdbf .jee-613_ypn ul li:first-child
{
	margin-left: 0px;
}

body.fmf_263__afdbf .jee-613_ypn ul li:last-child
{
	margin-right: 0px;
}

body.fmf_263__afdbf .zihad_615__bsh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fmf_263__afdbf .zihad_615__bsh .kec_814-pfn
{
	color: #777777; 
}


body.fmf_263__afdbf .imgblock
{
	max-width: 740px;
}


body.fmf_263__afdbf .echbk-646_odh .imgblock
{
	max-width: 740px;
}

body.fmf_263__afdbf .q_499__izxah ul > li .jzf-200_jsdtz > img
{
	max-width: 224px;
}


body.fmf_263__afdbf .ybg_516__e .ffo_245-rxqa > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fmf_263__afdbf .puu-369_oa
{
	width: 100%; 
}

	body.fmf_263__afdbf .jx_303-hmrax {
    padding: 30px 12px;
	}

	body.fmf_263__afdbf .hg_544-xszd > .einh_146-qtx
	{
		padding: 30px 0px;
	}

	body.fmf_263__afdbf section.puu-369_oa
	{
		margin-top: 30px;
	}


	body.fmf_263__afdbf .ifdy-940_vf > .zzh_703-s
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fmf_263__afdbf .gcmi_750__crxjf.tfag_110__viifh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fmf_263__afdbf .q_499__izxah.tfag_110__viifh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fmf_263__afdbf .ipmv_628__idcd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fmf_263__afdbf .ybg_516__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fmf_263__afdbf .zi_848-lfj > .rpz-542_kbc
	{
		margin-top: 50px;
	}

body.fmf_263__afdbf .mif-692_d .f_230__gbj > .doek_998-tgbg
{
	width: 28px;
	height: 28px;
}

body.fmf_263__afdbf .mif-692_d .f_230__gbj > .doek_998-tgbg > img
{
	height: 28px;
}
	
	
body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh > .bld_873__ps
{
	width: 24px;
    height: 24px;
}


body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a > .yj_192__ckh > .bld_873__ps > img
{
	height: 24px;
}

	
body.fmf_263__afdbf .zjd-497_uaij > .idpy_68__wa > .h-573_u
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fmf_263__afdbf .mif-692_d > .zjd-497_uaij > .idpy_68__wa > .etgh-760_vmi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fmf_263__afdbf .jee-613_ypn ul li
{
	line-height: 20px;
}
	
body.fmf_263__afdbf .zihad_615__bsh
{
	margin-top: 30px;
}

	
body.fmf_263__afdbf .q_499__izxah.tfag_110__viifh ul > li
{
	padding: 0px;
}

	
}

